@media only screen and (min-width: 320px) {
    .gb-accordion{
        background: none;
    }
    /*Unset colors etc*/
    .gb-accordion .gb-accordion__item .gb-button, 
    .gb-accordion .gb-accordion__item .gb-block-is-current,
    .gb-accordion .gb-accordion__item .gb-button:hover,
    .gb-accordion .gb-accordion__item .gb-button:focus,
    .is-root-container .gb-accordion .block-editor-block-list__block,
    .is-root-container .gb-accordion .gb-accordion__item .gb-button,
    .is-root-container .gb-accordion .gb-accordion__item .gb-block-is-current,
    .is-root-container .gb-accordion .gb-accordion__item .gb-button:hover,
    .is-root-container .gb-accordion .gb-accordion__item .gb-button:focus{
        background-color:unset;
        color:inherit;
    }
    /*Accordion title*/
    .gb-accordion .gb-accordion__item .gb-button{
        cursor: pointer;
        padding:20px 0px;
    }
    .gb-accordion .gb-accordion__item .gb-button:hover,
    .gb-accordion .gb-accordion__item .gb-button:focus,
    .is-root-container .gb-accordion .gb-accordion__item .gb-button:hover,
    .is-root-container .gb-accordion .gb-accordion__item .gb-button:focus{
        text-decoration: underline;
    }

    /*Acccordion content*/
    .gb-accordion .gb-accordion__item{
        border-radius:var(--border-radius);
        background: var(--light-blue);
        padding: 0 20px;
        margin-bottom: 10px;
    }
    }
    .gb-accordion .gb-accordion__content .gb-container{
        background-color:unset;
    }
}

@media only screen and (min-width: 768px) {
    
}

@media only screen and (min-width: 1024px) {
   
}

@media only screen and (min-width: 1280px) {


}